asgiref==3.11.1
brotli==1.2.0
cffi==2.0.0
cssselect2==0.8.0
Django==4.2.29
django-tinymce==5.0.0
fonttools==4.60.2
pillow==12.1.1
pycparser==2.23
pydyf==0.11.0
pyphen==0.17.2
sqlparse==0.5.5
tinycss2==1.5.0
tinyhtml5==2.0.0
typing_extensions==4.15.0
weasyprint==68.0
webencodings==0.5.1
zopfli
gunicorn
#zopfli==0.2.3.post1
psycopg==3.3.2
psycopg-binary==3.3.2
psycopg-pool==3.3.0
whitenoise